<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Monolith - start app (&quot;FlexinaleMonolithApplication&quot;)" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot" folderName="App Monolith">
    <module name="flexinale-monolith" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="de.accso.flexinale.FlexinaleMonolithApplication" />
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>